/*
	Theme Name: UPF Theme
	Description: A custom Genesis child theme for upf.tv
	Author: wpPERFORM.com
	Author URI: http://wpperform.com/
	Version: 1.42
 
	Tags: one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments
 
	Template: genesis
	Template Version: 3.3.5
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
		- Screen Reader Text
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- This Theme
		- Titles
	- Widgets
		- Home Page Widgets
		- Featured Content
	- Skip Links
	- Site Header
		- Title Area
	- Site Navigation
		- Primary Navigation
		- Secondary Navigation
		- Sidebar Navigation
		- Responsive Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Plugins
		- Facebook
		- Gravity Forms
		- Jetpack
		- Testimonials by WooThemes
		- TubePress
		- wpPERFORM Tweet Button Shortcode
	- Media Queries
		- max-width: 1081px
		- max-width: 1023px
		- max-width: 965px
		- max-width: 852px
		- max-width: 800px
		- max-width: 768px
		- max-width: 639px
		- max-width: 600px
		- max-width: 480px
		- max-width: 320px

*/

/*
Imports
---------------------------------------------------------------------------------------------------- */

@font-face {
	font-family: 'fontello';
	src:url('fonts/fontello.eot?18507609');
	src:url('fonts/fontello.eot?18507609#iefix') format('embedded-opentype'),
			url('fonts/fontello.woff?18507609') format('woff'),
			url('fonts/fontello.ttf?18507609') format('truetype'),
			url('fonts/fontello.svg?18507609#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	font-family: "fontello";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1em; /* fix buttons height, for twitter bootstrap */
	speak: none;
	text-decoration: inherit;
	text-align: center;
	text-shadow: 2px 2px 1px rgba(127, 127, 127, 0.5);
	text-transform: none;
}

.icon-at a:before { content: '\e80c'; }
.icon-facebook a:before { content: '\e809'; }
.icon-pinterest a:before { content: '\e803'; }
.icon-call a:before { content: '\e801'; }
.icon-linkedin a:before { content: '\e802'; }
.icon-rss a:before { content: '\e80b'; }
.icon-gplus a:before { content: '\e800'; }
.icon-twitter a:before { content: '\e806'; }
.icon-youtube a:before { content: '\e807'; }
.icon-vimeo a:before { content: '\e808'; }
.icon-email a:before { content: '\e80a'; }
.icon-dropbox a:before { content: '\e804'; }
.icon-skype a:before { content: '\e805'; }

.left-icon-std {
	margin-right: 20px;
	min-width: 16px;
	text-align: center;
}


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css
------------------------------------------------------------------------- */

html { line-height: 1.15; -webkit-text-size-adjust: 100%; }
body { margin: 0; }
main { display: block; }
h1 { font-size: 2em; margin: 0.67em 0; }
hr { box-sizing: content-box; height: 0; overflow: visible; }
pre { font-family: monospace, monospace; font-size: 1em; }
a { background-color: transparent; }
abbr[title] { border-bottom: none; text-decoration: underline; text-decoration: underline dotted; }
b, strong { font-weight: bolder; }
code, kbd, samp { font-family: monospace, monospace; font-size: 1em; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sub { bottom: -0.25em; }
sup { top: -0.5em; }
img { border-style: none; }
button, input, optgroup, select, textarea { font-family: inherit; font-size: 100%; line-height: 1.15; margin: 0; }
button, input { overflow: visible; }
button, select { text-transform: none; }
button, [type="button"], [type="reset"], [type="submit"] { -webkit-appearance: button; }
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; }
fieldset { padding: 0.35em 0.75em 0.625em; }
legend { box-sizing: border-box; color: inherit; display: table; max-width: 100%; padding: 0; white-space: normal; }
progress { vertical-align: baseline; }
textarea { overflow: auto; }
[type="checkbox"], [type="radio"] { box-sizing: border-box; padding: 0; }
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto; }
[type="search"] { -webkit-appearance: textfield; outline-offset: -2px; }
[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
::-webkit-file-upload-button { -webkit-appearance: button; font: inherit; }
details { display: block; }
summary { display: list-item; }
template { display: none; }
[hidden] { display: none; }


/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}


/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.entry-content:before,
.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-secondary:after,
.sidebar .widget:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after,
.entry-meta:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #e7e7e7;
	color: #333;
/*	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; */
	font-family: Lato, sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #0076ff;
	text-decoration: none;
}

a img {
/*	margin-bottom: -4px; */
}

a:hover {
	color: #12263d;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote:before {
	content: "\f205";
	display: block;
	font-family: dashicons;
	font-size: 30px;
	height: 0;
	left: -35px;
	position: relative;
	top: -10px;
}

blockquote {
	margin: 40px 40px 24px;
}

.entry-content code {
	background-color: #e7e7e7;
	color: #777;
	padding: 5px;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #21456e;
	font-family: Lato, sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin: 16px 0;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	display: block;
	height: auto;
/*	width: auto;  IE8  */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #eee inset;
	color: #999;
	font-size: 14px;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background: linear-gradient(#0076FF, #0058BC) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 10px 20px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover,
.home-top .more-link:hover {
	background: linear-gradient(#295689, #12263D) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	border-radius: 5px;
	display: inline-block;
}


/* Tables
--------------------------------------------- */

table {
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}


/* Screen Reader Text
--------------------------------------------- */

.screen-reader-shortcut,
.screen-reader-text,
.screen-reader-text span {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.genesis-nav-menu .search input[type="submit"]:focus,
.screen-reader-shortcut:focus,
.screen-reader-text:focus,
.widget_search input[type="submit"]:focus {
	background: #fff;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
	clip: auto !important;
	color: #333;
	display: block;
	font-size: 1em;
	font-weight: bold;
	height: auto;
	padding: 15px 23px 14px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.more-link {
	position: relative;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1040px;
}

.site-inner {
	background: #fff;
	clear: both;
	padding: 0 40px;
}

.home .site-inner {
	padding: 0;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 780px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 620px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 440px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 300px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	max-width: 140px;
	width: 22%;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}


/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

.alignnone img,
img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-family: Lato, sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	color: #999;
	font-size: 14px;
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background: linear-gradient(#F9F9F9, #EEE) repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin: 0 0 40px 0;
}

.archive-description,
.author-box {
	padding: 20px 10px;
}

.author-box {
	float: left;
	width: 100%;
}

.author-box-title {
	color: #333;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin-bottom: 4px;
}

.author-box a {
/*	border-bottom: 1px solid #ddd; */
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
}

/* This Theme
--------------------------------------------- */

.center {
	margin: 20px 0;
	text-align: center;
}

a.button-basics {
	border-bottom: 0 !important;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	line-height: 1.2;
	margin: 0;
	padding: 5px 22px;
	text-transform: uppercase;
}

a.button-basics:hover {
	border-bottom: 0;
}

a.button-color-blue {
	background: linear-gradient(#0076FF, #0058BC) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

a.button-color-orange {
	background: linear-gradient(#FAA000, #E39100) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

a.button-size-small {

}

a.button-size-large {
	max-width: 400px;
	text-align: center;
	width: 95%;
}

.sidebar-primary .button-size-large {
	max-width: 300px;
}

.sidebar-secondary .button-size-large {
	max-width: 140px;
}

.unity-landing .site-tagline {
	color: #003470;
	float: right;
	font-family: Lato, sans-serif;
	font-size: 40px;
	font-weight: 700;
	margin-right: 40px;
}

.unity-alternate-after-content .after-content {
	margin: 0;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 36px;
	line-height: 1;
}

.entry-title a,
.sidebar .widget-title a {
	color: #0076ff;
}

.entry-title a:hover {
	color: #12263d;
}

.page .entry-title {
	margin-top: 0;
}

.widget-title {
	color: #1f2c3c;
	font-size: 16px;
	margin-bottom: 24px;
	text-transform: uppercase;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	margin-bottom: 24px;
}

.archive .entry-title {
	font-size: 24px;
	margin-top: 0;
}

.unity-landing .entry-title {
	margin-bottom: 30px;
	padding: 0;
	text-align: center;
}

/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Home Page Widgets
--------------------------------------------- */

.home-top {
}

/*
.home-top .soliloquy-container {
	max-width: 1040px !important;
}

.home-top .soliloquy-container .soliloquy-image {
	width: 1040px !important;
}

*/

.home-top .featured-content a.alignright {
	padding-left: 30px;
}

.home-top .featured-content a.alignleft {
	padding-right: 30px;
}

.home-top .featured-content .entry-title {
/*	max-width: 372px; */
	margin-top: 40px;
	text-align: center;
}

.home-top .featured-content .entry {
	margin-bottom: 0;
	padding: 0;
}

.home-top .featured-content .entry-title a {
	color: #003470;
	font-family: Lato, sans-serif;
	font-size: 36px;
	font-weight: 700;
}

.home-top .featured-content .entry-title a:hover {
	color: #0076ff;
}

.home-top .more-link {
	background: linear-gradient(#0075fc, #003470) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	display: table;
	padding: 10px 20px;
	text-align: center;
	width: auto;
}

.home-middle,
.home-bottom {
	padding: 0 40px;
}

.home-welcome {
	background: #003470;
	color: #fff;
	font-family: Lato, sans-serif;
	font-size: 18px;
	line-height: 1.4;
	padding: 20px 30px 0;
	text-align: justify;
}

.home-welcome a {
	color: #E39100;
	font-weight: bold;
}

.home-welcome a:hover {
	border-bottom: 1px solid;
}

.home-middle {
	margin: 30px 0;
}

.home-middle .featured-content {
	float: left;
/*	padding: 0 0 0 8px; */
	margin: 0 10px;
	width: 140px;
}

.home-middle .featured-content .entry-header {
	padding: 20px 10px 0;
}

.home-middle .featured-content .entry-title,
.home-middle .featured-content .entry-title a {
/*	color: #fff; */
	font-size: 16px;
	margin: 0;
}

.home-middle .featured-content .entry-content,
.home-middle .featured-content .more-link {
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px;
	padding: 0 10px;
}

.home-middle .featured-content .gfpe-more-link {
	padding-top: 5px;
}

.home-middle .featured-content .entry-title a:hover,
.home-middle .featured-content .gfpe-more-link a:hover {
	color: #999;
}

.home-middle .featured-content .entry {
	background-color: #1f2c3c;
	color: #fff;
	margin: 0;
	min-height: 210px;
	padding: 0;
}

.home-middle .featured-content img.entry-image {
/*	left: 0; */
	position: absolute;
}

.home-middle .featuredpage img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	-moz-opacity: 0.1;
	-khtml-opacity: 0.1;
	opacity: 0.1;
}
/*
.home-middle .featured-content .page:nth-of-type(5n+1) {
	clear: left;
	padding: 0;
}
*/
.home-bottom-1,
.home-bottom-2,
.home-bottom-3 {
	float: left;
	width: 30%;
}

.home-bottom-1,
.home-bottom-2 {
	margin-right: 48px;
}

.home-top .widget,
.home-welcome .widget,
.home-middle .widget,
.home-bottom .widget {
	margin-bottom: 20px;
}

.home .site-inner .after-content {
	padding: 50px 40px;
}

.after-content,
.after-content-alternate {
	border-top: 1px solid #eee;
	float: left;
	margin: 50px 0 0;
	padding: 50px 0;
	width: 100%;
}

.after-content .widget-wrap,
.after-content-alternate .widget-wrap {
	float: left;
	padding: 0 26px;
}

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}

.featured-content .more-link {
	margin: 30px auto 0;
}

.featuredpost .entry,
.featuredpage .entry {
	margin-bottom: 0px;
}

.home-bottom .featuredpost h2,
.home-bottom .featuredpage h2 {
	font-size: 20px;
}

.featuredpost .more-from-category {
	font-style: italic;
	text-align: center;
}

/*
Skip Links
---------------------------------------------------------------------------------------------------- */

.genesis-skip-link {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

/* Display outline on focus */
:focus {
	color: #333;
	outline: #ccc solid 1px;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
}

.site-header .wrap {
	background-color: #fff;
	padding: 40px;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	font-family: Lato, sans-serif;
	font-weight: 700;
	padding: 16px 0;
	width: 200px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-size: 28px;
	line-height: 1;
	margin: 0 0 8px;
	text-transform: uppercase;
}

.site-title a {
	color: #0076ff;
}

.site-title a:hover {
	color: #12263d;
}

.site-description {
	color: #999;
	font-size: 16px;
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0;
}

/* Logo, hide text */

.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

.header-image .site-description {
	display: block;
	height: 0;
	margin-bottom: 0;
	text-indent: -9999px;
}

.header-image .site-title a {
	float: left;
	min-height: 90px;
	width: 100%;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

#menu-primary-navigation,
#menu-footer {
	clear: both;
	color: #999;
	font-family: Lato, sans-serif;
	font-weight: 700;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #555;
	display: block;
/*	padding: 24px 18px; */
	margin: 24px 14px;
	position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .standout a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #21456e;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #555;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 16px 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
/*	padding-left: 0; */
	margin-left: 0;
}

.genesis-nav-menu > .last > a {
/*	padding-right: 0; */
	margin-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
/*	padding: 28px 0; */
	margin: 28px 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
/*	padding: 0; */
	margin: 0;
}

.genesis-nav-menu .standout a {
	color: #E39100;
	font-weight: 700;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	float: right;
	text-align: right;
}

.nav-primary .genesis-nav-menu {
	float: left;
/*	margin-right: 16px; */
	text-align: right;
/*	width: 720px; */
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	border-bottom: 5px solid #000370;
	color: #21456e;
}

.nav-primary .sub-menu a:hover {
	color: #333;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #555;
}

.nav-secondary a {
	color: #fff;
	font-size: 12px;
	line-height: 1;
/*	padding: 10px; */
	margin: 10px;
}

.nav-secondary a:hover,
.nav-secondary .current-menu-item > a {
	color: #0076ff;
}

/* Sidebar Navigation
--------------------------------------------- */

.sidebar .menu a {
	border-bottom: 0;
	color: #0076ff;
}

.sidebar .menu .menu-item:hover,
.sidebar .menu .current-menu-item {
	background: #cdcdcd;
	color: #666;
}

/*
.content-sidebar-sidebar .sidebar-secondary .menu li,
.sidebar-sidebar-content .sidebar-secondary .menu li,
.sidebar-content-sidebar .sidebar-secondary .menu li {
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
}


.sidebar-primary .menu li,
.sidebar-secondary .menu li {
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
}
*/

.sidebar ul.menu {
	border-top: 1px solid #d7d7d7;
}

.sidebar .menu li {
	border-bottom: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	line-height: 1.2;
	margin-bottom: 0;
	padding: 7px 15px;
}

.sidebar-content .sidebar-primary .menu .menu-item:hover,
.sidebar-content .sidebar-primary .menu .current-menu-item,
.sidebar-content-sidebar .sidebar-secondary .menu .menu-item:hover,
.sidebar-content-sidebar .sidebar-secondary .menu .current-menu-item,
.sidebar-sidebar-content .sidebar-primary .menu .menu-item:hover,
.sidebar-sidebar-content .sidebar-primary .menu .current-menu-item,
.sidebar-sidebar-content .sidebar-secondary .menu .menu-item:hover,
.sidebar-sidebar-content .sidebar-secondary .menu .current-menu-item {
	background: url("images/arrow-hover-left.png") no-repeat scroll right center #CDCDCD !important;
	border-right: none;
}

.content-sidebar .sidebar-primary .menu .menu-item:hover,
.content-sidebar .sidebar-primary .menu .current-menu-item,
.sidebar-content-sidebar .sidebar-primary .menu .menu-item:hover,
.sidebar-content-sidebar .sidebar-primary .menu .current-menu-item,
.content-sidebar-sidebar .sidebar-primary .menu .menu-item:hover,
.content-sidebar-sidebar .sidebar-primary .menu .current-menu-item,
.content-sidebar-sidebar .sidebar-secondary .menu .menu-item:hover,
.content-sidebar-sidebar .sidebar-secondary .menu .current-menu-item {
	background: url("images/arrow-hover-right.png") no-repeat scroll left center #CDCDCD !important;
	border-left: none;
}


/* Responsive Navigation
--------------------------------------------- */

#responsive-menu-icon {
	cursor: pointer;
	display: none;
	margin-bottom: 10px;
}

#responsive-menu-icon::before {
	-webkit-font-smoothing: antialiased;
	color: #003470;
	content: "\f214";
	font-family: 'dashicons';
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	margin: 0 auto;
	speak: none;
	text-transform: none;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	background-color: #fff;
	margin-bottom: 40px;
	padding: 0 0 20px 0;
}

.archive .entry {
	border: 1px solid #f3f3f3;
	padding: 10px;
}

.entry-content a {
	color: #0076ff;
}

.entry-content a:hover {
	color: #12263d;
}

.entry-content a[target="_blank"]::after {
	content: "\F504";
	font-family: dashicons;
	font-size: 80%;
	padding-left: 5px;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ol ol li {
	list-style-type: lower-alpha;
}

.entry-content ol ol ol li {
	list-style-type: lower-roman;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ul ul li {
	list-style-type: circle;
}

.entry-content ul ul ul li {
	list-style-type: square;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	color: #999;
	font-size: 14px;
}

.entry-meta a {
}

.entry-header .post-info-left {
/*	float: left; */
	width: 54%;
}

.entry-header .post-info-right {
	float: right;
	width: 45%;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f3f3f3;
	padding: 32px 0 8px;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	margin: 40px 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #fff;
	border-color: #a5a5a5;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	color: #0076ff;
	cursor: pointer;
	display: inline-block;
	float: left;
	padding: 8px 12px;
}

.archive-pagination li:first-child a {
	border-left-width: 1px;
	border-radius: 3px 0 0 3px;
}

.archive-pagination li:last-child a {
	border-radius: 0 3px 3px 0;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #21456e;
	color: #fff;
}

.entry-pagination a {
	border-bottom: 1px solid #ddd;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	float: left;
	width: 100%;
}

.entry-comments {
	padding: 10px 0;
}

.comment-respond,
.entry-pings {
	padding: 40px 0 16px;
}

.comment-respond a,
.entry-comments a {
	border-bottom: 1px solid #ddd;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

li.comment {
	background-color: #f3f3f3;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f3f3f3;
	font-size: 14px;
	padding: 24px;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #999;
}

.sidebar a {
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	margin-bottom: 40px;
}

.sidebar .sidebar-primary .widget {
	padding: 20px;
}

.sidebar .sidebar-secondary .widget {
	padding: 5px;
}

.sidebar .entry {
	border: none;
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	padding: 0;
}

.sidebar .widget_recent_entries li,
.sidebar .widget_categories li {
	border-bottom: 1px solid #d7d7d7;
	margin: 10px 0;
	padding-bottom: 10px;
}

.sidebar .widget_categories .children li {
	border-bottom: none;
	margin-left: 15px;
}

.sidebar .widget_recent_entries li a {
}

.sidebar .tagcloud a {
	background: linear-gradient(#fff, #e8e8e8) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #bababa;
	border-radius: 5px;
	float: left;
	font-size: 14px !important;
	margin: 10px;
	padding: 5px 15px;
}

.sidebar .tagcloud:after {
	clear: both;
	content: " ";
	display: table;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #12263d;
	color: #999;
	clear: both;
	padding: 30px 0 0;
}

.footer-widgets-1 {
	float: left;
	width: 300px;
}

.footer-widgets-1 {
	margin-right: 40px;
}

.footer-widgets-2 {
	float: right;
}

.footer-widgets a {
	color: #999;
}

.footer-widgets a:hover {
	color: #ddd;
}

.footer-widgets .widget {
}

.footer-widgets .widget-title {
	color: #fff;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.footer-widgets .menu {
	float: left;
	margin-top: 10px;
}

.footer-widgets .menu li {
	float: left;
}

.footer-widgets .menu li a {
	border-bottom: none;
	padding: 20px;
}

.footer-widgets .menu > .first > a {
	padding-left: 0;
}

.footer-widgets .menu > .last > a {
	padding-right: 0;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #12263d;
	color: #fff;
	font-size: 14px;
	padding: 20px 0 30px;
}

.site-footer .wrap {
	border-top: 1px solid #21456e;
	padding-top: 20px;
}

.site-footer-left {
	float: left;
}

.site-footer-right {
	float: right;
}

.site-footer a {
	border-bottom: 1px solid #fff;
	color: #fff;
}

.site-footer a:hover {
	border-bottom: none;
}

.site-footer p {
	margin-bottom: 0;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Facebook
--------------------------------------------- */

.post-info-right .fb_iframe_widget {
	float: left;
}

.post-info-left .fb-like,
.post-info-right .fb-like {
	margin-top: -3px;
}

.widget.widget_facebook-like-box {
	height: 541px !important;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper input[type="tel"],
div.gform_wrapper input[type="url"],
div.gform_wrapper textarea {
	font-size: 16px;
	padding: 10px 16px;
}

.gform_wrapper select {
	font-size: 16px !important;
	padding: 10px 10px 4px !important;
}

.gform_wrapper .top_label .gfield_label {
	color: #1F2C3C;
	font-family: Lato, sans-serif;
}

div.gform_wrapper .ginput_complex label {
	font-size: 12px;
	font-style: italic;
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}

.gform_wrapper .description,
.gform_wrapper .gfield_description,
.gform_wrapper .gsection_description,
.gform_wrapper .instruction {
	color: #999999;
	font-style: italic;
	line-height: 1.3em !important;
}

.home-bottom .gform_wrapper .gform_heading {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
}

.home-bottom div.gform_wrapper li,
.home-bottom div.gform_wrapper form li {
	margin: 10px 0 0;
}

.home-bottom .gform_wrapper .gform_footer {
	margin: 0;
}

.home-bottom div.gform_wrapper input[type="email"],
.home-bottom div.gform_wrapper input[type="text"],
.home-bottom div.gform_wrapper textarea {
	padding: 10px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/* Testimonials by WooThemes
--------------------------------------------- */

.sidebar .widget.widget_woothemes_testimonials {
	/*	margin-bottom: 20px; */
}

.testimonials blockquote {
	margin: 10px 0 10px 32px;
}

.testimonials blockquote:before {
	color: #21456e;
	font-size: 100px;
	opacity: .1;
	top:-70px;
	left: -47px;
}

.quote {
	margin-top: 40px;
}

.testimonials blockquote:after,
.quote:after {
	clear: both;
	content: " ";
	display: table;
}

.entry-content .testimonials-list p {
	margin-bottom: 0;
}

.testimonials-text > p {
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 5px;
}

.testimonials .author {
	font-weight: bold;
	line-height: 14px;
}

.testimonials .avatar {
	margin-right: 10px;
}

.testimonials .title {
	display: block;
	font-size: 14px;
	font-style: italic;
}

/* TubePress
--------------------------------------------- */

div.tubepress_single_video {
	float: none !important;
	margin-bottom: 40px;
}

.entry-content .tubepress_thumb {
	height: auto;
}

/* wpPERFORM Twitter Button Shortcode
--------------------------------------------- */

.post-info-right .twitter-tweet-button {
	float: right;
	margin: 3px 0 0 15px;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

}

/* max width of 1040px + 21px for Firefox scroll bar + 20px */
@media only screen and (max-width: 1081px) {

	.nav-secondary .wrap,
	.site-header .wrap,
	.site-inner,
	.footer-widgets .wrap,
	.site-footer .wrap {
		max-width: 95%;
	}

	.site-header .wrap,
	.site-inner {
		padding-left: 2%;
		padding-right: 2%;
	}

	.home-top .featured-content .entry-title {
		line-height: 1.1;
		margin-top: 1%;
	}

	.home-middle .featured-content {
		margin: 0 3px;
	}

	.home-bottom-1,
	.home-bottom-2 {
		margin-right: 5%;
	}

	.content-sidebar .content,
	.sidebar-content .content {
		width: 64.25%;
	}

	.content-sidebar .sidebar-primary,
	.sidebar-content .sidebar-primary {
		width: 31.20%;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 81.25%;
	}

	.content-sidebar-sidebar .sidebar-primary,
	.sidebar-content-sidebar .sidebar-primary,
	.sidebar-sidebar-content .sidebar-primary {
		width: 34%;
	}

	.fb_iframe_widget span {
		max-width: 90% !important;
		height: 595px !important;
	}

	.fb_iframe_widget span iframe {
		height: 595px !important;
	}

}

@media only screen and (max-width: 1023px) {

	.title-area,
	.nav-primary .genesis-nav-menu,
	.site-inner,
	.wrap,
	.unity-landing .site-tagline {
		width: 100%;
	}

	.header-image .site-title a {
		background-position: center center !important;
	}

	.nav-primary {
		float: none;
	}

	.nav-primary,
	.nav-primary .genesis-nav-menu {
		text-align: center;
	}

	.home-middle {
		margin: 30px auto;
		max-width: 420px;
	}

	.home-middle h2 {
		text-align: center;
	}

	.home-middle .featured-content {
		margin: 0 15px 40px;
	}

	.unity-landing .site-tagline {
		font-size: 36px;
		line-height: 1.1;
		margin-right: 0;
		text-align: center;
	}

	.header-image .title-area {
		padding: 0 0 30px 0;
	}

	.footer-widgets-1 {
		margin-right: 2%;
		width: 28%;
	}

	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.sidebar .widget,
	.site-header,
	.home-top .featured-content a.alignleft {
		padding: 0;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
	}

	.entry-header .post-info-right {
		display: block;
		float: none;
		width: 100%;
	}

	.post-info-right .fb_iframe_widget {
		float: left;
	}

	span.post-info-right:after {
		clear: both;
		content: " ";
		display: table;
	}

	.fb_iframe_widget span {
		max-width: 85% !important;
		height: 595px !important;
	}

	.fb_iframe_widget span iframe {
		height: 595px !important;
	}

	.tubepress_thumb {
		padding-bottom: 20px;
/*		width: 100% !important; */
	}

}

/* this is 1px less than landscape resolution of a Google Nexus 7 tablet */
@media only screen and (max-width: 965px) {

	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .sidebar-primary,
	.sidebar-content-sidebar .sidebar-primary,
	.sidebar-sidebar-content .sidebar-primary {
		width: 100%;
	}

	.content-sidebar-sidebar .tubepress_thumbnail_area,
	.sidebar-content-sidebar .tubepress_thumbnail_area,
	.sidebar-sidebar-content .tubepress_thumbnail_area {
		margin-left: auto;
		margin-right: auto;
		width: 425px !important;
	}

	.fb_iframe_widget span {
		max-width: 74% !important;
		height: 668px !important;
	}

	.fb_iframe_widget span iframe {
		height: 668px !important;
	}

}

/* this is 1px less than landscape resolution of a Kindle Fire HD 7" tablet */
@media only screen and (max-width: 852px) {

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 77.25%;
	}

	.fb_iframe_widget span {
		max-width: 68% !important;
	}

}

@media only screen and (max-width: 800px) {

	.home-top,
	.home-top .featured-content a img,
	.footer-widgets-1,
	.footer-widgets-2,
	.site-footer-left,
	.site-footer-right {
		width: 100%;
	}

	.home-top a.alignleft {
		float: none;
	}

	.footer-widgets-1 {
		float: none;
		margin: 0 auto;
		max-width: 165px;
	}

	.footer-widgets .menu {
		margin-top: 30px;
	}

	.site-footer-left,
	.site-footer-right {
		text-align: center;
	}

	.fb_iframe_widget span {
		max-width: 64% !important;
	}

}

@media only screen and (max-width: 768px) {

	.content,
	.content-sidebar .content,
	.sidebar-content .content,
	.sidebar-primary,
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.site-header .wrap {
		padding-bottom: 10px;
	}

	.responsive-menu {
		display: none;
	}

	#responsive-menu-icon {
		display: block;
	}

	.home-middle .featured-content .entry {
		min-height: 420px;
	}

	.home-middle .featured-content img.entry-image {
		position: relative;
	}

	.home-bottom {
		padding: 0 10px;
	}

	.home-bottom-1,
	.home-bottom-2,
	.home-bottom-3 {
		float: none;
		margin: 0 auto;
		max-width: 288px;
		width: 100%;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 76%;
	}

	.sidebar-primary {
		float: none;
		margin: 0 auto;
	}

	.fb_iframe_widget span {
		max-width: 288px !important;
		height: 541px !important;
	}

	.fb_iframe_widget span iframe {
		height: 541px !important;
	}

}

/* this is 1px less than landscape resolution of a Samsung Galaxy S3/4 phone */
@media only screen and (max-width: 639px) {

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.sidebar-secondary {
		width: 100%;
	}

	.content-sidebar-sidebar .tubepress_thumbnail_area,
	.sidebar-content-sidebar .tubepress_thumbnail_area,
	.sidebar-sidebar-content .tubepress_thumbnail_area {
		width: 100% !important;
	}

	.sidebar-secondary {
		max-width: none;
	}

}

@media only screen and (max-width: 600px) {

	.content-sidebar .sidebar-primary,
	.sidebar-content .sidebar-primary,
	.home-bottom-1,
	.home-bottom-2,
	.home-bottom-3,
	.footer-copyright,
	.footer-info,
	.footer-links {
		width: 100%;
	}

	.nav-secondary {
		text-align: center;
	}

	.nav-secondary .alignright {
		display: none;
	}

	.gform_wrapper input.medium,
	.gform_wrapper select.medium {
		width: 99.2% !important;
	}

	.footer-copyright,
	.footer-info,
	.footer-links {
		display: block;
		text-align: center;
	}

}

@media only screen and (max-width: 480px) {

	.home-middle {
		max-width: 220px;
	}

	.home-middle .featured-content {
		margin: 0 0 40px;
	}

	.fb_iframe_widget span {
		width: 264px !important;
		height: 595px !important;
	}

	.fb_iframe_widget span iframe {
		height: 595px !important;
	}

	.tubepress_normal_embedded_wrapper {
		width: auto !important;
	}

	.tubepress_thumb {
		width: 100% !important;
	}

}

@media only screen and (max-width: 320px) {

	.archive img.alignleft,
	.archive img.alignright {
		float: none;
	}

}